format = 2
pkgname = tde-tdeedu
pkgbase = tde-tdeedu
pkgver = 14.1.6-1
pkgarch = powerpc64le
pkgbuild_sha256sum = 5466d0f2ba06020e920987339d6d700555202402652740388773f4a8960fe3d4
packager = Unknown Packager
builddate = 1777188804
builddir = /tmp/buildd/tde-packaging/arch/tde-extra/tde-tdeedu
startdir = /tmp/buildd/tde-packaging/arch/tde-extra/tde-tdeedu
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.1-powerpc64le
installed = alsa-lib-1.2.15.3-2-powerpc64le
installed = alsa-topology-conf-1.2.5.1-4.1-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = alsa-utils-1.2.15.2-1-powerpc64le
installed = aom-3.13.1-2-powerpc64le
installed = arch-install-scripts-31-1-any
installed = archpower-keyring-20260408-1-any
installed = aspell-0.60.8.2-1-powerpc64le
installed = attr-2.5.2-1.1-powerpc64le
installed = audiofile-0.3.6-11-powerpc64le
installed = audit-4.1.2-2-powerpc64le
installed = avahi-1:0.9rc3-1.1-powerpc64le
installed = base-4-4.2-powerpc64le
installed = bash-5.3.9-1-powerpc64le
installed = bc-1.08.2-1-powerpc64le
installed = bind-9.20.18-1-powerpc64le
installed = binutils-2.46-1.1-powerpc64le
installed = bluez-libs-5.85-1-powerpc64le
installed = boost-1.89.0-4.1-powerpc64le
installed = boost-libs-1.89.0-4.1-powerpc64le
installed = brltty-6.8-6-powerpc64le
installed = brotli-1.2.0-1-powerpc64le
installed = btrfs-progs-6.17.1-2.1-powerpc64le
installed = bzip2-1.0.8-6.1-powerpc64le
installed = ca-certificates-20240618-1.1-any
installed = ca-certificates-mozilla-3.121-1-powerpc64le
installed = ca-certificates-utils-20240618-1.1-any
installed = cairo-1.18.4-1-powerpc64le
installed = cifs-utils-7.4-1-powerpc64le
installed = clang-21.1.6-3-powerpc64le
installed = clonezilla-5.13.23-1-powerpc64le
installed = cmake-4.2.3-1-powerpc64le
installed = compiler-rt-21.1.6-1-powerpc64le
installed = coreutils-9.9-1-powerpc64le
installed = cppdap-1.58.0-2.1-powerpc64le
installed = cryptsetup-2.8.4-1-powerpc64le
installed = curl-8.18.0-3-powerpc64le
installed = darkhttpd-1.17-1-powerpc64le
installed = dav1d-1.5.3-1-powerpc64le
installed = db5.3-5.3.28-5.1-powerpc64le
installed = dbus-1.16.2-1-powerpc64le
installed = dbus-broker-37-2-powerpc64le
installed = dbus-broker-units-37-2-powerpc64le
installed = dbus-units-37-2-powerpc64le
installed = ddrescue-1.30-1-powerpc64le
installed = debugedit-5.2-1-powerpc64le
installed = default-cursors-3-1-any
installed = device-mapper-2.03.38-1-powerpc64le
installed = dhclient-4.4.3.P1-4-powerpc64le
installed = dhcpcd-10.3.0-1-powerpc64le
installed = diffutils-3.12-2-powerpc64le
installed = ding-libs-0.6.2-2.1-powerpc64le
installed = dmraid-1.0.0.rc16.3-15.1-powerpc64le
installed = dnsmasq-2.92-1-powerpc64le
installed = dnssec-anchors-20250524-1-any
installed = dosfstools-4.2-5.1-powerpc64le
installed = doxygen-1.16.1-1-powerpc64le
installed = drbl-5.7.11-1-any
installed = duktape-2.7.0-7.1-powerpc64le
installed = e2fsprogs-1.47.3-2-powerpc64le
installed = ecryptfs-utils-111-9-powerpc64le
installed = ell-0.81-1-powerpc64le
installed = ethtool-1:6.15-1-powerpc64le
installed = exfatprogs-1.3.1-1-powerpc64le
installed = expat-2.7.3-1-powerpc64le
installed = f2fs-tools-1.16.0-3.1-powerpc64le
installed = fakeroot-1.37.2-1-powerpc64le
installed = ffcall-2.5-1-powerpc64le
installed = file-5.46-5-powerpc64le
installed = filesystem-2025.10.12-1-powerpc64le
installed = findutils-4.10.0-3-powerpc64le
installed = flac-1.5.0-1-powerpc64le
installed = fmt-12.1.0-1-powerpc64le
installed = fontconfig-2:2.17.1-1-powerpc64le
installed = freeglut-3.8.0-1-powerpc64le
installed = freetype2-2.14.3-1-powerpc64le
installed = fsarchiver-0.8.8-1-powerpc64le
installed = fuse-common-3.18.1-1-powerpc64le
installed = fuse2-2.9.9-5.1-powerpc64le
installed = fuse3-3.18.1-1-powerpc64le
installed = gawk-5.4.0-1-powerpc64le
installed = gcc-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = gd-2.3.3-9-powerpc64le
installed = gdbm-1.26-2-powerpc64le
installed = gettext-1.0-1-powerpc64le
installed = git-2.52.0-2-powerpc64le
installed = glib2-2.86.3-2-powerpc64le
installed = glibc-2.43+r5+g856c426a7534-1-powerpc64le
installed = glu-9.0.3-2.1-powerpc64le
installed = gmp-6.3.0-2.3-powerpc64le
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-powerpc64le
installed = gnutls-3.8.11-2-powerpc64le
installed = gpgme-2.0.1-1-powerpc64le
installed = gpm-1.20.7.r38.ge82d1a6-6.1-powerpc64le
installed = gptfdisk-1.0.10-2-powerpc64le
installed = graphite-1:1.3.14-5.1-powerpc64le
installed = grep-3.12-2-powerpc64le
installed = grml-zsh-config-0.19.26-1-any
installed = groff-1.23.0-7.1-powerpc64le
installed = gssproxy-0.9.2-2-powerpc64le
installed = gzip-1.14-2-powerpc64le
installed = harfbuzz-13.2.1-1-powerpc64le
installed = haveged-1.9.19-1-powerpc64le
installed = hdparm-9.65-3-powerpc64le
installed = hicolor-icon-theme-0.18-1.1-any
installed = hspell-1.4-5.1-powerpc64le
installed = hwdata-0.403-1-any
installed = iana-etc-20260124-1-any
installed = icu-78.2-1-powerpc64le
installed = imath-3.2.2-3-powerpc64le
installed = iproute2-6.18.0-1-powerpc64le
installed = iprutils-2.4.19-1.1-powerpc64le
installed = iptables-1:1.8.11-4-powerpc64le
installed = iputils-20250605-1-powerpc64le
installed = irssi-1.4.5-5-powerpc64le
installed = iw-6.17-1-powerpc64le
installed = iwd-3.10-1-powerpc64le
installed = jansson-2.15.0-1-powerpc64le
installed = jasper-4.2.8-1-powerpc64le
installed = jbigkit-2.1-8.1-powerpc64le
installed = jemalloc-1:5.3.0-6-powerpc64le
installed = json-c-0.18-2-powerpc64le
installed = jsoncpp-1.9.6-3.1-powerpc64le
installed = kbd-2.9.0-1-powerpc64le
installed = keyutils-1.6.3-3-powerpc64le
installed = kitty-terminfo-0.45.0-4-powerpc64le
installed = kmod-34.2-1-powerpc64le
installed = krb5-1.21.3-2-powerpc64le
installed = l-smash-2.14.5-4.1-powerpc64le
installed = lbzip2-2.5-6.1-powerpc64le
installed = lcms2-2.18-1-powerpc64le
installed = leancrypto-1.6.0-1-powerpc64le
installed = less-1:691-1-powerpc64le
installed = lftp-4.9.3-1-powerpc64le
installed = libaio-0.3.113-3.2-powerpc64le
installed = libarchive-3.8.5-1-powerpc64le
installed = libasan-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libassuan-3.0.1-1.1-powerpc64le
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libavif-1.3.0-3-powerpc64le
installed = libbpf-1.6.2-1-powerpc64le
installed = libbsd-0.12.2-2.1-powerpc64le
installed = libcap-2.77-1-powerpc64le
installed = libcap-ng-0.9-1-powerpc64le
installed = libcups-2:2.4.16-1-powerpc64le
installed = libdaemon-0.14-6.1-powerpc64le
installed = libde265-1.0.16-2-powerpc64le
installed = libdeflate-1.25-1-powerpc64le
installed = libdrm-2.4.131-1-powerpc64le
installed = libedit-20250104_3.1-1-powerpc64le
installed = libelf-0.194-2-powerpc64le
installed = libevent-2.1.12-5-powerpc64le
installed = libffi-3.5.2-1-powerpc64le
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libgcrypt-1.12.0-1-powerpc64le
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libglvnd-1.7.0-3-powerpc64le
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libgpg-error-1.58-1-powerpc64le
installed = libgudev-238-3-powerpc64le
installed = libheif-1.21.2-1-powerpc64le
installed = libice-1.1.2-1-powerpc64le
installed = libidn-1.43-1-powerpc64le
installed = libidn2-2.3.8-1-powerpc64le
installed = libinih-62-1-powerpc64le
installed = libisl-0.27-1.1-powerpc64le
installed = libjpeg-turbo-3.1.3-1-powerpc64le
installed = libksba-1.6.7-2-powerpc64le
installed = libldap-2.6.12-1-powerpc64le
installed = liblouis-3.36.0-2-powerpc64le
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libmad-0.15.1b-10.1-powerpc64le
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.12.2-2-powerpc64le
installed = libmbim-1.34.0-1-powerpc64le
installed = libmd-1.1.0-2.1-powerpc64le
installed = libmm-glib-1.24.2-1.1-powerpc64le
installed = libmng-2.0.3-4.1-powerpc64le
installed = libmnl-1.0.5-2.1-powerpc64le
installed = libmpc-1.3.1-2-powerpc64le
installed = libnetfilter_conntrack-1.0.9-2.1-powerpc64le
installed = libnewt-0.52.25-2-powerpc64le
installed = libnfnetlink-1.0.2-2.1-powerpc64le
installed = libnftnl-1.3.1-1-powerpc64le
installed = libnghttp2-1.68.0-1-powerpc64le
installed = libnghttp3-1.15.0-1-powerpc64le
installed = libngtcp2-1.20.0-1-powerpc64le
installed = libnl-3.12.0-1-powerpc64le
installed = libnm-1.54.3-1-powerpc64le
installed = libnsl-2.0.1-1.1-powerpc64le
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libogg-1.3.6-1-powerpc64le
installed = libotr-4.1.1-6-powerpc64le
installed = libp11-kit-0.26.1-1-powerpc64le
installed = libpaper-2.2.7-1-powerpc64le
installed = libpcap-1.10.6-1-powerpc64le
installed = libpciaccess-0.18.1-2.1-powerpc64le
installed = libpipeline-1.5.8-1-powerpc64le
installed = libpng-1.6.53-2-powerpc64le
installed = libproxy-0.5.12-1-powerpc64le
installed = libpsl-0.21.5-2.1-powerpc64le
installed = libqmi-1.38.0-1-powerpc64le
installed = libqrtr-glib-1.4.0-1-powerpc64le
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = librtas-2.0.2-2.1-powerpc64le
installed = libsamplerate-0.2.2-3.1-powerpc64le
installed = libsasl-2.1.28-5.1-powerpc64le
installed = libseccomp-2.6.0-1-powerpc64le
installed = libsecret-0.21.7-1-powerpc64le
installed = libsigsegv-2.15-1-powerpc64le
installed = libsm-1.2.6-1-powerpc64le
installed = libspeechd-0.12.1-3-powerpc64le
installed = libssh2-1.11.1-1-powerpc64le
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libsynctex-2025.2-3-powerpc64le
installed = libsysprof-capture-49.0-1-powerpc64le
installed = libtasn1-4.21.0-1-powerpc64le
installed = libtiff-4.7.1-1-powerpc64le
installed = libtirpc-1.3.7-1-powerpc64le
installed = libtool-2.6.0-3-powerpc64le
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.2-powerpc64le
installed = libunistring-1.4.1-1-powerpc64le
installed = liburcu-0.15.5-1-powerpc64le
installed = liburing-2.14-1.1-powerpc64le
installed = libusb-1.0.29-1-powerpc64le
installed = libutempter-1.2.3-1-powerpc64le
installed = libuv-1.51.0-1-powerpc64le
installed = libverto-0.3.2-5-powerpc64le
installed = libvorbis-1.3.7-4-powerpc64le
installed = libwbclient-2:4.23.5-1-powerpc64le
installed = libwebp-1.6.0-2-powerpc64le
installed = libx11-1.8.12-2-powerpc64le
installed = libxau-1.0.12-1-powerpc64le
installed = libxaw-1.0.16-1.1-powerpc64le
installed = libxcb-1.17.0-1.2-powerpc64le
installed = libxcomposite-0.4.7-1-powerpc64le
installed = libxcrypt-4.5.2-1-powerpc64le
installed = libxcursor-1.2.3-1-powerpc64le
installed = libxdmcp-1.1.5-1.1-powerpc64le
installed = libxext-1.3.7-1-powerpc64le
installed = libxfixes-6.0.2-1-powerpc64le
installed = libxft-2.3.9-1-powerpc64le
installed = libxi-1.8.2-1.1-powerpc64le
installed = libxinerama-1.1.6-1-powerpc64le
installed = libxml2-2.15.1-5-powerpc64le
installed = libxmu-1.3.1-1-powerpc64le
installed = libxpm-3.5.18-1-powerpc64le
installed = libxrandr-1.5.5-1-powerpc64le
installed = libxrender-0.9.12-1-powerpc64le
installed = libxshmfence-1.3.3-1-powerpc64le
installed = libxslt-1.1.45-2-powerpc64le
installed = libxt-1.3.1-1-powerpc64le
installed = libxtst-1.2.5-1.1-powerpc64le
installed = libxxf86vm-1.1.7-1-powerpc64le
installed = libyaml-0.2.5-3.1-powerpc64le
installed = libyuv-r2426+464c51a03-1-powerpc64le
installed = licenses-20240728-1.1-any
installed = linux-6.19.11.arch1-1-powerpc64le
installed = linux-4k-6.19.11.arch1-1-powerpc64le
installed = linux-api-headers-6.19-1-powerpc64le
installed = linux-atm-2.5.2-9.1-powerpc64le
installed = llvm-libs-21.1.6-2-powerpc64le
installed = lm_sensors-1:3.6.2-1-powerpc64le
installed = lmdb-0.9.33-1.2-powerpc64le
installed = lrzip-0.651-3.1-powerpc64le
installed = lsscsi-0.32-2.1-powerpc64le
installed = lua-5.5.0-1-powerpc64le
installed = lua54-5.4.8-5-powerpc64le
installed = lvm2-2.03.38-1-powerpc64le
installed = lynx-2.9.2-2-powerpc64le
installed = lz4-1:1.10.0-2.1-powerpc64le
installed = lzo-2.10-5.1-powerpc64le
installed = lzop-1.04-4.1-powerpc64le
installed = man-db-2.13.1-1-powerpc64le
installed = man-pages-6.16-1-any
installed = mariadb-libs-12.2.2-2-powerpc64le
installed = mc-4.8.33-1-powerpc64le
installed = mdadm-4.4-2-powerpc64le
installed = mesa-1:26.0.3-1-powerpc64le
installed = mkinitcpio-40-4-any
installed = mkinitcpio-archiso-73-1-any
installed = mkinitcpio-busybox-1.36.1-1.2-powerpc64le
installed = mkinitcpio-nfs-utils-0.3-8.1-powerpc64le
installed = mobile-broadband-provider-info-20251101-1-any
installed = modemmanager-1.24.2-1.1-powerpc64le
installed = mpdecimal-4.0.1-1-powerpc64le
installed = mpfr-4.2.2-1-powerpc64le
installed = mtools-1:4.0.49-1-powerpc64le
installed = nano-8.7.1-1-powerpc64le
installed = nbd-3.26.1-2-powerpc64le
installed = ncurses-6.5-4-powerpc64le
installed = ndisc6-1.0.8-1.1-powerpc64le
installed = net-tools-2.10-3-powerpc64le
installed = nettle-3.10.2-1-powerpc64le
installed = nfs-utils-2.8.4-1-powerpc64le
installed = nfsidmap-2.8.4-1-powerpc64le
installed = nftables-1:1.1.6-2-powerpc64le
installed = nilfs-utils-2.2.15-1-powerpc64le
installed = ninja-1.13.2-2-powerpc64le
installed = nmap-7.98-6-powerpc64le
installed = npth-1.8-1-powerpc64le
installed = nspr-4.38.2-1-powerpc64le
installed = nss-3.121-1-powerpc64le
installed = nss-mdns-0.15.1-2.1-powerpc64le
installed = ntfs-3g-2022.10.3-2-powerpc64le
installed = numactl-2.0.19-1-powerpc64le
installed = oath-toolkit-2.6.14-1-powerpc64le
installed = openbsd-netcat-1.234_1-1-powerpc64le
installed = openconnect-1:9.12-4-powerpc64le
installed = openexr-3.4.4-1-powerpc64le
installed = openh264-2.6.0-1-powerpc64le
installed = opensc-0.26.1-1-powerpc64le
installed = openssh-10.2p1-2-powerpc64le
installed = openssl-3.6.1-1-powerpc64le
installed = openvpn-2.6.17-1-powerpc64le
installed = p11-kit-0.26.1-1-powerpc64le
installed = pacman-7.1.0.r9.g54d9411-1.1-powerpc64le
installed = pam-1.7.2-2-powerpc64le
installed = pambase-20250719-1-any
installed = partclone-0.3.44-1-powerpc64le
installed = parted-3.6-2-powerpc64le
installed = partimage-0.6.9-16-powerpc64le
installed = patch-2.8-1-powerpc64le
installed = pbzip2-1.1.13-5-powerpc64le
installed = pciutils-3.14.0-1-powerpc64le
installed = pcre-8.45-4.1-powerpc64le
installed = pcre2-10.47-1-powerpc64le
installed = pcsclite-2.4.1-1-powerpc64le
installed = perl-5.42.0-1-powerpc64le
installed = perl-error-0.17030-2-any
installed = perl-mailtools-2.22-2-any
installed = perl-timedate-2.33-8-any
installed = pigz-2.8-2.1-powerpc64le
installed = pinentry-1.3.2-2.1-powerpc64le
installed = pixman-0.46.4-1-powerpc64le
installed = pixz-1.0.7-5.1-powerpc64le
installed = pkcs11-helper-1.31.0-1-powerpc64le
installed = pkgconf-2.5.1-1-powerpc64le
installed = polkit-127-3-powerpc64le
installed = popt-1.19-2.2-powerpc64le
installed = postgresql-18.3-2-powerpc64le
installed = postgresql-libs-18.3-2-powerpc64le
installed = potrace-1.16-4-powerpc64le
installed = powerpc-utils-1.3.8-1.1-powerpc64le
installed = ppp-2.5.2-1-powerpc64le
installed = pptpclient-1.10.0-3.1-powerpc64le
installed = procps-ng-4.0.6-1-powerpc64le
installed = psmisc-23.7-1.1-powerpc64le
installed = python-3.14.3-1-powerpc64le
installed = rav1e-0.8.1-2-powerpc64le
installed = readline-8.3.003-1-powerpc64le
installed = reiserfsprogs-3.6.27-5.1-powerpc64le
installed = rhash-1.4.6-1-powerpc64le
installed = rp-pppoe-4.0-5-powerpc64le
installed = rpcbind-1.2.8-1-powerpc64le
installed = rsync-3.4.1-2-powerpc64le
installed = run-parts-5.23.2-1-powerpc64le
installed = rxvt-unicode-terminfo-9.31-9-powerpc64le
installed = screen-5.0.1-3-powerpc64le
installed = sdparm-1.12-1.1-powerpc64le
installed = sed-4.9-3.1-powerpc64le
installed = sg3_utils-1.48-1-powerpc64le
installed = shadow-4.18.0-1-powerpc64le
installed = slang-2.3.3-4-powerpc64le
installed = smartmontools-7.5-1-powerpc64le
installed = spdlog-1.17.0-1-powerpc64le
installed = spirv-tools-1:1.4.341.0-1-powerpc64le
installed = sqlite-3.51.2-1-powerpc64le
installed = squashfs-tools-4.7.4-1-powerpc64le
installed = sshfs-3.7.3-3-powerpc64le
installed = stoken-0.92-5-powerpc64le
installed = sudo-1.9.17.p2-2-powerpc64le
installed = svt-av1-3.1.2-1-powerpc64le
installed = sysfsutils-2.1.1-2.1-powerpc64le
installed = systemd-259-2-powerpc64le
installed = systemd-libs-259-2-powerpc64le
installed = systemd-resolvconf-259-2-powerpc64le
installed = systemd-sysvcompat-259-2-powerpc64le
installed = talloc-2.4.3-2-powerpc64le
installed = tar-1.35-2.3-powerpc64le
installed = tcl-8.6.16-1.1-powerpc64le
installed = tde-arts-14.1.6-1-powerpc64le
installed = tde-avahi-tqt-14.1.6-1-powerpc64le
installed = tde-cmake-trinity-14.1.6-1-any
installed = tde-dbus-1-tqt-14.1.6-1-powerpc64le
installed = tde-libart-lgpl-14.1.6-1-powerpc64le
installed = tde-tdelibs-14.1.6-1-powerpc64le
installed = tde-tqt3-14.1.6-1-powerpc64le
installed = tde-tqtinterface-14.1.6-1-powerpc64le
installed = testdisk-7.2-2-powerpc64le
installed = texlive-bin-2025.2-3-powerpc64le
installed = thin-provisioning-tools-1.3.1-1-powerpc64le
installed = tmux-3.6_a-1-powerpc64le
installed = tpm2-tss-4.1.3-1.1-powerpc64le
installed = tzdata-2025c-1-powerpc64le
installed = usb_modeswitch-2.6.2.20251207-1-powerpc64le
installed = usbutils-019-1-powerpc64le
installed = util-linux-2.41.3-2-powerpc64le
installed = util-linux-libs-2.41.3-2-powerpc64le
installed = vim-9.1.2077-1-powerpc64le
installed = vim-runtime-9.1.2077-1-powerpc64le
installed = vpnc-1:0.5.3.r539.r239-1.1-powerpc64le
installed = wayland-1.24.0-1-powerpc64le
installed = which-2.23-1-powerpc64le
installed = wireless-regdb-2025.10.07-1-any
installed = wireless_tools-30.pre9-5-powerpc64le
installed = wpa_supplicant-2:2.11-5-powerpc64le
installed = wvdial-1.61-9.1-powerpc64le
installed = wvstreams-4.6.1-21.1-powerpc64le
installed = x264-3:0.165.r3222.b35605a-2-powerpc64le
installed = x265-4.1-1-powerpc64le
installed = xcb-proto-1.17.0-4-any
installed = xdg-utils-1.2.1-2-any
installed = xfsprogs-6.18.0-1-powerpc64le
installed = xl2tpd-1.3.19-1-powerpc64le
installed = xmlsec-1.3.9-1-powerpc64le
installed = xorg-iceauth-1.0.10-1-powerpc64le
installed = xorg-xmessage-1.0.7-1-powerpc64le
installed = xorg-xprop-1.2.8-1-powerpc64le
installed = xorg-xset-1.2.5-2-powerpc64le
installed = xorg-xsetroot-1.1.3-2-powerpc64le
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-powerpc64le
installed = xz-5.8.2-1-powerpc64le
installed = zlib-1:1.3.1-2.1-powerpc64le
installed = zlib-ng-2.3.2-1-powerpc64le
installed = zsh-5.9-5.1-powerpc64le
installed = zstd-1.5.7-2-powerpc64le
installed = zziplib-0.13.80-1-powerpc64le
